@charset "UTF-8";
/* CSS Document */
/* box_block */

/*
Blue:	2A6995
Greeen:	7F8A53
*/

.box_block { width:954px; clear:both; padding:0 0 10px 0; }

.box { width:302px; margin:0 15px 0 0; float:left; background:url(images/box_bg.gif) repeat-y;}

.box .box_t { background:url(images/box_t.gif) no-repeat top;}

.box .box_b { background:url(images/box_b.gif) no-repeat bottom; padding:0 0 10px 0;}

.box h2 { margin:0 0 10px 0; padding:11px 0 11px 20px; color:#f1f1f1; font:normal 18px Arial, Helvetica, sans-serif;}

.box img { float:left; padding:15px;}

.box p { padding:5px 20px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}

.box a { font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}

.box a.more { padding:0 10px; font:bold 11px Arial, Helvetica, sans-serif; color:#0092dd; line-height:1.8em; text-decoration:none;}



.box ul { padding:10px 20px; margin:0; list-style:none;}

.box ul li { background:url(images/sub_nav.gif) no-repeat left; margin:0; padding:3px 0 3px 25px; border-bottom:1px solid #eaeaea;}





